<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <title>Meet Geo Teves</title>
  </head>
  <body>
    <main class="container-fluid" style="width: 500px; height: 500px"> 
      <section class="mt-5 text-center">
        <img src="./image/geo.jpg" class=" img-fluid rounded-circle" style="width: 250px; height: 250px;">
        <h1>Geo Teves</h1>
        <h3>Full-Stack Web Developer</h3>
      </section>
      <section class="d-flex justify-content-center">
        <p style="width:25rem;">Geo Teves is a multi-hyphenate rockstar, born and raised in Manila, Philippines. Most of the time, a Full-Stack Web Developer in JavaScript, otherwise, known as Boss G at GProject Solutions. She creates branding, websites, and sales funnels for ecommerce entrepreneurs. She's also known for her love of dogs, but is also crazy about forex, nature, coffee, and hot showers.</p>
      </section>
     </main> 

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    
  </body>
</html>